@charset "UTF-8";
/* EXBD Homepage styles */
/*==HOMEPAGE INSIGHTS=========================================*/
#insight-container {
	float: left;
	background: #e5e5e5;
	width: 100%;
}
#insight-content {
	padding: 30px;
	overflow: hidden;
	width: 900px;
}
#insight-content .bx-wrapper {
	max-width: 900px !important;
}
#insights li {
	color: #4d4d4f;
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
	padding-right: 20px;
	/* Updated to Gotham 5.15.15*/
	font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-style: normal;
}
#insights li a {
	color: #0073bd;
	font-size: 15px;
	font-weight: normal;
	line-height: 19px;
	text-decoration:none;
	padding-top: 10px;
	display: block;
	/* Updated 5.15.15*/
	font-family: Arial, Helvetica, sans-serif;
}
#insights li a:hover {
	text-decoration:underline;
}
/*==SOLUTIONS LIST============================================*/
.solutions-list {
	width: 610px;
	background-color: #7fd6f7;
	padding: 25px 30px 0;
	float: left;
}
.solutions-list h3 {
	color: white;
	font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;   font-weight: 800;
	font-size: 24px;
	line-height: 30px;
}
.solutions-list .group {
	padding: 10px 0 30px;
}
.solutions-list .group .float-left.center {
	padding: 0 40px;
}
.solutions-list .group .float-left.tm-list {
	padding-left: 15px;
}
.solutions-list .group ul li {
	list-style-type: none;
	padding: 0 0 8px 0;
	margin:0;
	font-size: 15px;
}
.solutions-list .group ul.tm-list li {
	float:left;
	border-right: 1px solid #0a3f6b;
	padding: 0 12px;
}
.solutions-list .group ul.tm-list li.last {
	border-right: none;
	padding: 0 0 0 12px;
}
.solutions-list .group ul li a {
	text-decoration: none;
	color:#0a3f6b;
}
.solutions-list .group ul li a:hover {
	text-decoration: underline;
}
/*==HOMEPAGE NEWS WIDGET======================================*/
#news-widget-container { /*used for positioning the news widget - will keep the widget in a relative container, while absolute positioning within it*/
	float:left;
	height: 280px;
	background: #0a3f6b;
	width: 290px;
}
#news-widget {
	overflow:hidden;
	padding: 28px 30px;
	z-index:1;
	width: auto;
	height: auto;
}
#news li span {
	color: #ffffff;
	font-size: 15px;
	display:block;
	padding-top:10px;
	line-height: 19px;
}
#news li a {
	color: #7fd6f7;
	text-decoration:none;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}
#news li a:hover {
	text-decoration:underline;
}
#insight-content h2, #news-widget h2, .success-stories-container h3 {
	font-size: 24px;
	line-height: 30px;
	padding-bottom: 8px;
	margin-bottom: 13px;
	/* Updated to Gotham 5.15.15*/
	font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
	 font-weight: 800;
	font-style: normal;
	/*font-family: 'Arial Black', Arial, Helvetica, sans-serif;  Removed 5.15.15*/
}
#insight-content h2, .success-stories-container h3 {
	color: #4d4d4f;
}
#news-widget h2 {
	color: #fff;
}
#insight-content h2 a.bx-prev, #news-widget h2 a.bx-prev {
}
#insight-content h2 a.bx-next, #news-widget h2 a.bx-next {
}
/* -- HERO SLIDER */
#slide-wrapper .bx-wrapper {
	margin:0px auto;
}
/*==HOME HERO EDITS=======*/
/*Arrows*/
.bx-wrapper {
	position: relative;
}
.bx-controls.bx-has-controls-direction {
	float: left;
	position: absolute;
	top: -50px;
	right: 0;
}
.bx-controls a {
	display: block;
	float: left;
}
.bx-controls a.bx-prev {
	padding-right: 8px;
}
/*Arrows End*/
#slide-wrapper .bx-pager {
	position: relative; /*mabt edit 5/15*/
	bottom: 45px;
	margin: 0 auto;
	left: 31px;
	z-index: 100;
	height:0;
}
#slide-wrapper .bx-pager a {
	display:block;
	width: 14px;
	height: 14px;
	background: none;
	overflow: hidden;
	border: 1px solid #fff;
	float: left;
	margin-left: 4px;
	margin-right: 4px;
	color: transparent;
	font-size:1px;
}
#slide-wrapper .bx-pager a.pager-active {
	background-color: #fff;
}
#slide li {
	display: block;
	width: 960px;
	height: 450px;
	background-position: center center;
	background-repeat:no-repeat;
}
.slide-text {
	padding: 30px;
	width: 355px;
}
.slide-text h1 {
	font-size: 30px;
	/* Updated to Gotham 5.15.15*/
	font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
	font-weight: 800;
	font-style: normal;
	/*font-family: 'Arial Black', Arial, Helvetica, sans-serif;
	font-weight: bold;  Removed 5.15.15*/
	display: inline-block;
	border-bottom: #fff solid 20px;
	line-height: 35px;
	color: #fff;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.slide-text h2 {
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	/* Updated to Gotham 5.15.15*/
	font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
	 font-weight: 500;
	font-style: normal;
	/*font-weight: normal; Removed 5.15.15*/
	margin-bottom: 18px;
}
.slide-text h2 a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
	line-height: 22px;
}
.slide-text h2 a:hover {
	text-decoration:underline;
}
/*==Home Page Success Stories Section===============================*/
/*#filter-results ul.others {display: none;}
#filter-results ul#new {}
#filter-results ul#new li {
	float: left;
	width: 33%;
	display: block;
}
#filter-results ul#new li a {
	display: block;
}*/
/*.success-stories-container {
	padding: 28px 30px;
	float: left;
}*/
.success-stories-container {
	padding: 28px 0px;
	float: left;
}
.success-stories-container ul.success-stories li {
	padding-right: 34px;
}
.success-stories-container ul.success-stories li.new.home:hover .client-logo {
	background: #f2f2f2;
}
.success-stories-container ul.success-stories li.new.home:hover .info .name {
	text-decoration: underline;
}
.success-stories-container .bx-wrapper {
	max-width: 960px !important;
}
/*==HOMEPAGE BACKGROUND COLORS===============================*/
#content-container {
	background: #fff;
}
#container {
	background: #fff;
}
/*BEGIN RESPONSIVE*/
/*disable auto zoom on form fields on Safari iPhone*/
	input[type='text'],input[type='number'],textarea {font-size:16px;}
	/*end*/
	#responsiveNav {display:none;}
	a.menu-link, .menu {display:none;}
	li.dropdown:hover a.menu-link, li.dropdown:hover .menu{
		display: block;
	}
ul#menu, ul.hidden {margin:0;padding:0;}
/*Style for menu links*/
#menu li {
	background:none;
	padding:0;
	margin:0;
}
#menu li a {
	display:block;
	min-width:140px;
	height: 50px;
	line-height: 50px;
	color: #585250;
	background: white;
	text-decoration: none;
	text-align:center;
}
/*Hover state for top level links*/
li:hover a {

}
	.bx-pager-link.active{
		background: white!important;
	}

/*Style for dropdown links*/
li:hover ul a {

}

/*Hover state for dropdown links*/
li:hover ul a:hover {

}

/*Hide dropdown links until they are needed*/
#responsiveNav li ul {
	display: none;
	margin:0;
}

#navigation li ul.menu li span{
	color: #f4b213 !important;
	font-size: 12px !important;
	}
#navigation ul#left li.dropdown li a, #navigation ul#left li.dropdown li div{
	font-size: 12px !important;
	color: #585250;
	padding: 8px 15px 7px 15px !important
	}
#navigation ul#left li.dropdown li a:hover, #navigation ul#left li.dropdown li div:hover{
	color: #585250 !important;
	background-color: #eee !important;
	}
/*Make dropdown links vertical*/
#responsiveNav li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
#responsiveNav li ul li a {
	background:#fff;
}

/*Display the dropdown on hover*/
#responsiveNav ul li a:hover + .hidden, .hidden:hover {
	display: block;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu {
	cursor:pointer;
	text-align: center;
	/*padding: 10px 20px;*/
	display: none;
}

/*Hide checkbox*/
#responsiveNav input[type=checkbox]{
	display: none;
}

/*Show menu when invisible checkbox is checked*/
#responsiveNav input[type=checkbox]:checked ~ #menu{
	display: block;
	margin:0;
}
.colorbox-image img, .colorbox-image a {
	max-width:650px;
	width:100%;
}
.click-nav {
	display:none;
}

#banner div.wrap {
	width:100%;
}
/*Arrows*/
	#insight-content h2 a.bx-next, #news-widget h2 a.bx-next{
	}
#hero .bx-wrapper {position:relative;}
#hero #hero-slider .block {max-width:320px;}
.bx-pager-item {display:inline-block;}
.bx-pager-item a.bx-pager-link.active {
	background-color: #ABA5A2;
	border: 1px solid #ABA5A2;
}

.mobile-only {display:none;}

.new.home .client-logo{
	width: 162px;
	height: 70px;
	text-align: center;
	border: 1px solid #c4c4c4;
}
.new.home .client-logo img{
	position: relative;
	top: 17%;
}
.new.home .info{
	font-size: 12px!important;
	line-height: 16px;
}
.new.home a{
	text-decoration: none!important;
}
.new.home .info .name{
	font-weight: bold;
	color: #0073bd;
	padding-top: 10px;
}
.new.home .info .title{
	color: #4d4d4f;
}
.new.home .info .org-name{
	font-weight: bold;
	color: #4d4d4f;
}
.new.home .info br{
	content: "";
	height: 0px;
}
.new.home .info span{
	position: relative;
	float: left;
	clear: both;
}
.success-stories-container .bx-wrapper .bx-viewport{
	height: 150px;
}
.solutions-list{
	height: 255px!important;
}
 @media only screen and (max-width: 1070px) {
}
}
#share-container {
	display:none;
}
#hero .bx-next {
	right: -22px;
}
#hero .bx-prev {
	left: -22px;
}
}
@media (min-width: 961px){
	.bx-controls.bx-has-pager{
	height: 0!important;
}
.solutions-list{
	padding: 25px 5% 0!important;
}
#news-widget{
	padding: 25px 5%!important;
}
#insight-content, .success-stories-container{
	padding: 30px 5%!important;
}
#slide-wrapper .bx-pager{
	position: relative!important;
	bottom: 45px!important;
	left: 32px!important;
}
	.success-stories-container .bx-controls.bx-has-controls-direction{
		margin-right: 30px!important;
	}
}
@media only screen and (max-width: 960px) {
/*==GENERAL DISPLAY CLASSES==============*/
.desktop-only {display:none;}
.mobile-only {display:block;}

/*==TOP NAV SHOW----=====================*/
a.menu-link, .menu {display:block;}
#responsiveNav {display:block;background:#e7e3dd;}
	/*Make dropdown links appear inline*/
	#responsiveNav ul {position: static;display: none;}
	/*Create vertical spacing*/
	#responsiveNav ul li {margin-bottom: 1px;}
	/*Display 'show menu' link*/
	.show-menu {display:block;}
	.solutions-list{
		height: auto!important;
	}
a.menu-link {
		padding: 1em 1.5em;
		background-color: #0a3f6b;
		color: #fff;
		font-weight: bold;
		text-decoration: none!important;
	}
a.menu-link:hover{
	background-color: #072c4b!important;
	text-decoration:none!important;
	}
.menu.active{
	max-height: 100%!important;
	overflow:visible!important;
	height:100%!important;
	}
#menu .level-2{
	list-style-type: none;
}
.menu.active, .js .menu > ul ul.active{
	overflow: visible!important;
	max-height:100%!important;
	height:100%!important;
	}

	/*Home Page Edits*/
	#news li{
		margin-top: 15px!important;
		padding-right: 25px;

		height: auto;
}
	#insight-content h2, #news-widget h2{
		font-size:28px!important;
	}
	.wrap{
		margin: 0;
		width: 100%!important;
	}
	#slide{
		height: 100%;
		width: 100%!important;
	}
	#slide li{
		width: 100%!important;
	}
	#slide li .slide-text{
		width: auto!important;
		padding: 5%!important;
		box-sizing: border-box;
	}
	.ls-canvas .ls-area{
		overflow: hidden!important;
	}
	.bx-controls.bx-has-pager{
		height: 0!important;
	}
	#slide-wrapper .bx-pager{
		position: relative!important;
	}
	#slide-wrapper .bx-pager a{
		width: 35px!important;
		height:35px!important;
		margin-left: 0!important;
		margin-right: 15px!important;
	}
	#slide-wrapper .bx-pager{
		bottom: 75px!important;
		left: 0!important;
		padding: 0 5%!important;
	}
	#news-widget {
  overflow: hidden;
  padding: 5%;
  z-index: 1;
  width: 90%;
  height: auto;
}
	#news-widget-container{
		width: 100%;

		height: auto;
}

	.solutions-list{
		width: 90% !important;

		padding: 5% 5% 2%;
}
	#insights li, #insights li a{
		font-size: 16px!important;
		line-height:20px!important;
	}
	#insight-content h2 a.bx-next, #news-widget h2 a.bx-next, #insight-content h2 a.bx-prev, #news-widget h2 a.bx-prev{
		margin-top: 7px!important;
		position: relative!important;
		float: right!important;
	}
	#slide-wrapper .bx-wrapper .bx-viewport ul#slide li .slide-text h1{
		font-size: 30px!important;
		line-height: 34px!important;
		width: auto!important;
	}
	#news-widget-container .bx-wrapper .bx-viewport{
		height: auto;

		min-height: 90px !important;
}
	li.blue a{
		background: #00aeef!important;
		color: white!important;
	}
	li.blue a:hover{
		background: #0094cb!important;
	}
	#insight-container{
	width: 100% !important;
	box-sizing: border-box!important;
	padding: 5%;
}
	#insight-container #insight-content{
	width: 100%;
	box-sizing: border-box!important;
	padding: 0;
}
#insight-content .bx-wrapper{
	max-width: 100%!important;
}
.success-stories-container .bx-controls.bx-has-controls-direction{
	right: 0!important;
}
	/*Homepage Edits Done*/
	#slide-wrapper .bx-wrapper .bx-viewport ul#slide li .slide-text h1{
		font-size: 30px!important;
		line-height: 38px!important;
		width: auto!important;
	}
	#slide-wrapper .bx-wrapper .bx-viewport ul#slide li .slide-text h2{
		font-size: 20px!important;
		line-height: 24px!important;
	}
	#navigation ul#left li.dropdown a, #navigation ul#left li.dropdown div{
		padding: inherit !important;
		height: 50px !important;
		line-height: 50px !important;
		color: #0a3f6b;
		}
	#navigation ul#left li a, #navigation ul#left li.dropdown div{
		width: 100% !important;
		padding: 0px 0px !important;
		border: 0!important;
		background-color: #f2f2f2;
		color: #0a3f6b;
		font-weight:bold;
		text-align: left;
		height: 50px !important;
		line-height: 50px !important;
		padding-left: 4%!Important;
		}
	#navigation ul#left li.dropdown li a, #navigation ul#left li.dropdown li div{
		padding: 0!important;
		}
	#navigation ul#left li.dropdown li a:hover, #navigation ul#left li.dropdown li div:hover{
		background-color: white !important;
		color: #00aeef !important;
		}
	#navigation ul#left li{
		margin-bottom: 1px !important;
		width: 96%!important;
		}
	#navigation ul#left li.dropdown a{
		height: 50px !important;
		line-height: 50px !important;
		padding-left: 4%!Important;
		}
	#navigation ul#left li ul.menu li span{
		font-size: 100% !important;
		text-align: left  !important;
		padding-left: 0px !important;
		}
	#navigation ul#left li ul.menu li a{
		background-color: white !important;
		font-weight: normal !important;
		height: 35px !important;
		line-height: 35px!important;
		text-align: left!important;
		}
	#navigation ul#left li ul.menu{
		margin-left: 25px!important;
		}
	#navigation ul#right{
		width: 100%;
		}
	#navigation ul#right li{
		width: 100%;
		}
	#navigation ul#right li a{
		width: 100% !important;
		padding: 9px 0px !important;
		}
	#banner{
		width: 100% !important;
		}
	#navigation li ul.menu{
		border: 0px !important;
		}
	.success-stories-container{
		width: 100%;
		margin: 0%!important;
		box-sizing: border-box;
		padding: 5% !important;
	}
	.success-stories-container .bx-wrapper{
		max-width: 100%!important;
	}
	.success-stories-container ul.success-stories li{
		padding-right: 15px!important;
		width: 162px!important;
	}
	#menu li a{
		background-color: #f2f2f2;
		text-align: left!important;
		color: #0a3f6b;
		font-weight: bold;
		width: 96%!important;
		padding-left: 4%!important;
		border-bottom: 1px solid white!important;
		}
	#menu li a:hover{
		color: #072c4b;
		}
	#menu li ul.level-2{
		padding-left: 25px!important;
		background-color: white!important;
		}
	#menu li ul.level-2 li a, #menu li ul.level-2.active li a{
		width: 100%!important;
		padding-left: 0!important;
		}
	#menu li ul.level-2 li a{
		background-color: white !important;
		font-weight: normal !important;
		font-size: 12px!important;
		}
	#menu li ul.level-2.active li a{
		background-color: white !important;
		font-weight: normal !important;
		font-size: 12px!important;
		}
	#menu li ul.level-2.active li a:hover{
		color: #00aeef!important;
		}
		/* Arrows */
#sidebar #rss-slider #feed .bx-prev{
	left: auto !important;
	margin-left: 0!important;
	position: relative!important;
	float: right!important;
}
#sidebar #rss-slider #feed .bx-next{
	left: auto;
	margin-left: 0;
	float: right;
}
.colorbox-image.right{
	position: relative;
	float: left;
	width: 100%;
}
.colorbox-image img{
	width: initial;
	position:relative;
	margin-left: 30%;
	margin-bottom: 20px;
}
.award-container h4{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
}
p.date{
	position: relative;
	float: left;
	text-align: center;
	width:100%;
	display: block;
}

/*==SECONDARY NAV=====================*/
#navigation #navigation-bar {
	width: 100%;
}
#navigation #navigation-bar .wrap {
	margin: 0;
	width: 100%;
}
#navigation ul#left {
	width: 100%;
}
#navigation ul#left li {
	float: none;
	width: 100%;
}
#navigation ul#left li a, #navigation ul#left li div {
	border-bottom: 1px solid #e4dfda;
	border-right:0px;
	padding: 13px 4%;
	width: 92%;
}
#navigation ul#left li.dropdown a, #navigation ul#left li.dropdown div {
	padding-right: 4%;
}
#navigation ul#right, #navigation ul#right li {
	float: none;
}
#navigation ul#right li a {
	padding: 0;
	width: 100%;
}
#navigation ul#right li a span {
	padding: 13px 4%;
}
#navigation ul#right li a.cta.no-arrow span {
	padding-right: 4%;
}

#navigation li ul.menu{
	width: 100% !important;
	position: relative;
	margin-top: 0;
	border-top: 0 !important;
	padding: 0 !important;
	}

.click-nav {
	display:inline;
}
#utility-bar, #nav-dropdown, #masthead img.margin-right {
	display:none;
}
.margin-bottom-negative-25 {
	margin-bottom:-25px;
}
.wrap {
	width:90%;
}

h1 br, #sidebar h3 br {display:none;}
/* This is for the contact-us map */
#imgDiv{
	width:100%!important;
	height: 250px!important;
}
@media(max-width: 600px){
	#insight-container{
		width: 100%!important;
	}
	#news-widget{
		padding: 5% !important;
	}
	.success-stories-container{
		width: 90%!important;
		margin: 5%!important;
		box-sizing: border-box;
		padding:0!important;
	}
	.success-stories-container ul.success-stories li{
		padding-right:16px!important;
	}
	#insight-content{
		/* width: 90%!important; */
		/* max-width: 90%; */
		/* margin: 5%!important; */
		/* padding:0!important; */
	}
	#insight-content li{
		max-width: none;
		font-size: 16px!important;
		min-width: 340px!important;
	}
	#insight-container{
		width: 754px;
	}
	.solutions-list{
		width: 100%!important;
		box-sizing:border-box;
		padding: 5%!important;
	}
	.solutions-list ul{
		clear: both;
	}
	.solutions-list .group .float-left.center{
		padding:0!important;
	}
	.solutions-list .group .float-left.tm-list{
		padding-left: 0!important;
	}
	.solutions-list .group ul{
		clear: both;
	}
	.solutions-list .group ul.tm-list li, .solutions-list .group ul.tm-list li.last{
		border-right:0!important;
		padding: 0!important;
		clear: both;
		padding-bottom: 8px!important;
	}
}
}
 @media only screen and (max-width: 740px) {
/*Triple Hero - No Slider*/
#hero .block {
	float: none;
	width: 100%;
}
#hero .block p {
	margin: 0 0 15px;
}
#hero .block h4 {
	line-height: 24px;
	margin: 0 0 5px;
}
#hero .block a.graphic {
	display: block;
}
}
 @media only screen and (max-width: 500px) {
#main form .form-block, #content form .form-block {
	float:none;
	width:100%;
	height:auto;
}
#main form .form-block .fields, #content form .form-block .fields {
	margin: 0;
	width: 100%;
	float:none;
}
#main form .form-block .scroll-box, #content form .form-block .scroll-box {
	height: 250px;
	width: 95%;
}
/*Sliders - Triple Hero*/
#hero #hero-slider .block {max-width:none !important;min-width:none !important;}
#hero #hero-slider .block .bx-clone {max-width:none !important;min-width:none !important;}
#hero .block a.graphic {text-align:center;} /*centers hero image when viewed on smaller screens*/
/*Sliders - Single*/
feature-slider div {padding: 10px 10px 0 10px;}
#feature-slider div img.float-left {
	display: block;
	float: none;
	margin: 0 auto 15px;
	text-align: center;
	max-width:50%;
}
#slide-wrapper .bx-wrapper .bx-viewport ul#slide li .slide-text h1 {
	font-size: 27px !important;
	line-height: 33px !important;
	width: auto!important;
	border-bottom-width: 16px;
	padding-bottom: 10px;
	padding-top: 15px;
}
#slide-wrapper .bx-wrapper .bx-viewport ul#slide li .slide-text h2,  #slide-wrapper .bx-wrapper .bx-viewport ul#slide li .slide-text h2 a, #slide-wrapper .bx-wrapper .bx-viewport ul#slide li .slide-text h2 a span {
	font-size: 18px !important;
	line-height: 23px !important;
	width: 100% !important;
}
a.cta.bv-icon span {
	padding: 12px 2% 12px 15%;
}
}

 @media only screen and (max-width: 320px) {
p, #sidebar p, #membership-form p, #sidebar li, #page-footer ul li, .intro p, .intro li {
	font-size:16px;
	line-height:24px;
}
h1 {
	font-size:36px;
}
}

/*RESPONSIVE NAVIGATION*========================*/
ul.level-1, ul.level-2, ul.level-3, ul.level-4 {
	margin:0 !important;
}
.menu li a {
	padding:0 !important;
}
a.menu-link {
	float: right;
	display: block;
	padding: 1em;
	font-size: 14px;
	line-height: 21px;
}
.menu, .menu > ul ul {
	clear: both;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.js .menu, .js .menu > ul ul {
	overflow: hidden;
	height: 0;
	background: rgba(0,0,0,0.1);
}
.menu.active, .js .menu > ul ul.active {
	max-height: 55em;
}
.menu > ul {
	border-top: 1px solid #808080;
}
.menu li a {
	color: #000;
	display: block;
	padding: 0.8em;
	border-bottom: 1px solid rgba(0 0 0 0);
	position: relative;
}
.menu li.has-subnav > a:after {
	content: '+';
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	font-size: 1.5em;
	padding: 0 1em;
}
.js .dropdown:hover .menu, .js .dropdown:hover .menu > ul ul{
	overflow: visible !important;
	height: auto !important;
	}
li.dropdown:hover ul.menu {
visibility: visible !important;
}
.menu li.has-subnav > a.active:after {
	content: "-";
}
@media screen and (min-width: 60.25em) {
a.menu-link {
	display: none;
}
}

/*ADDTHIS SCROLLER=====================================================*/
div.at4-share-outer  {
	display: none;
}
